@font-face {
	font-family:StoneSansRoCE;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:StoneSansRoCE;
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:StoneSansRoCE;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:StoneSansRoCE;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:StoneSerifRoCE;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:StoneSerifRoCE;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:StoneSerifRoCE;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:StoneSerifRoCE, serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Parte-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.176;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:99;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Separator-Stelute {
	-epub-hyphens:none;
	color:#000000;
	font-family:StoneSerifRoCE, serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.117;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:StoneSerifRoCE, serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.body {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StoneSerifRoCE, serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.body-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StoneSerifRoCE, serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:34px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.capitol-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.794;
	margin-bottom:34px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat-ok {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StoneSerifRoCE, serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.489;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.dialog {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StoneSerifRoCE, serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.dialog-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StoneSerifRoCE, serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:34px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.moto-autor-2 {
	color:#000000;
	font-family:StoneSerifRoCE, serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.489;
	margin-bottom:0;
	margin-left:128px;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.moto-cap-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StoneSerifRoCE, serif;
	font-size:0.833em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:128px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.moto-capitol-2 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StoneSerifRoCE, serif;
	font-size:0.833em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:128px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.parte-numar {
	-epub-hyphens:none;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.125;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:37px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Referinta-nota-in-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Referinta-nota-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:4px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:20px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:20px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:11px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:6px;
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	page-break-after:always;
}
p.ParaOverride-12 {
	margin-top:6px;
}
p.ParaOverride-13 {
	margin-top:9px;
}
p.ParaOverride-14 {
	margin-bottom:6px;
}
p.ParaOverride-15 {
	margin-top:11px;
}
p.ParaOverride-16 {
	margin-left:133px;
}
p.ParaOverride-17 {
	margin-left:130px;
}
p.ParaOverride-18 {
	margin-left:170px;
}
p.ParaOverride-19 {
	margin-top:31px;
}
p.ParaOverride-20 {
	margin-left:136px;
}
p.ParaOverride-21 {
	margin-left:190px;
}
p.ParaOverride-22 {
	text-align:right;
}
p.ParaOverride-23 {
	margin-left:142px;
}
p.ParaOverride-24 {
	margin-left:167px;
}
p.ParaOverride-25 {
	margin-top:43px;
}
p.ParaOverride-26 {
	margin-left:116px;
}
p.ParaOverride-27 {
	margin-left:113px;
}
p.ParaOverride-28 {
	margin-left:162px;
}
p.ParaOverride-29 {
	margin-left:91px;
}
p.ParaOverride-30 {
	margin-top:40px;
}
p.ParaOverride-31 {
	margin-left:164px;
}
p.ParaOverride-32 {
	margin-top:48px;
}
p.ParaOverride-33 {
	margin-left:184px;
}
p.ParaOverride-34 {
	margin-left:147px;
}
p.ParaOverride-35 {
	margin-left:179px;
}
p.ParaOverride-36 {
	margin-left:108px;
}
p.ParaOverride-37 {
	margin-left:207px;
}
p.ParaOverride-38 {
	margin-left:181px;
}
p.ParaOverride-39 {
	margin-left:139px;
}
p.ParaOverride-40 {
	margin-left:204px;
}
p.ParaOverride-41 {
	margin-left:252px;
}
p.ParaOverride-42 {
	margin-left:176px;
}
p.ParaOverride-43 {
	margin-left:210px;
}
p.ParaOverride-44 {
	margin-left:122px;
}
p.ParaOverride-45 {
	margin-left:153px;
}
p.ParaOverride-46 {
	margin-left:173px;
}
p.ParaOverride-47 {
	margin-left:159px;
}
p.ParaOverride-48 {
	margin-left:193px;
}
p.ParaOverride-49 {
	margin-left:201px;
}
p.ParaOverride-50 {
	margin-left:156px;
}
p.ParaOverride-51 {
	margin-left:196px;
}
p.ParaOverride-52 {
	margin-left:119px;
}
p.ParaOverride-53 {
	margin-left:247px;
}
p.ParaOverride-54 {
	margin-top:3px;
}
p.ParaOverride-55 {
	margin-left:241px;
}
p.ParaOverride-56 {
	margin-left:227px;
}
p.ParaOverride-57 {
	margin-left:187px;
}
p.ParaOverride-58 {
	margin-top:37px;
	page-break-before:auto;
}
p.ParaOverride-59 {
	margin-left:224px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:StoneSansRoCE;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:StoneSansRoCE;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:StoneSansRoCE;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:StoneSansRoCE;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:StoneSerifRoCE;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:StoneSerifRoCE;
}
span._idGenCharOverride-2 {
	font-size:0.663em;
}
span._idGenCharOverride-3 {
	font-size:0.65em;
}
span._idGenCharOverride-4 {
	font-family:StoneSansRoCE;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:646px;
	width:432px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:14px;
	width:44px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
